[HEADER]
VERSION=2

[GEARS]
UP=2500
DOWN=1500
SLIP_THRESHOLD=1.1					; Slipratio permitted for AI driving
GAS_CUTOFF_TIME=0.080				; Gearchange time needed for AI control


[PEDALS]
GASGAIN=3.5
BRAKE_HINT=1.00
TRAIL_HINT=0.30

[LOOKAHEAD]
BASE=26.6
SPEED_GAIN=0.8
GAS_BRAKE_LOOKAHEAD=5

[STEER]
STEER_GAIN=1.5
